{% extends 'layout.html'%}
{% block content %}
<body>
<h1>Login</h1>
</div>
<div class="container w-50">
    <form method="POST" action="">
        {{form.hidden_tag()}}
        <fieldset class="form-group">
        <div class="form-group">
            {{form.email.label(class="form-control-label")}}
            
            {%if form.email.errors%}
            {{form.email(class="form-control form-control-lg is-invalid")}}

                {%for error in form.email.errors%}
                
                <span>{{error}}</span>
                
                {%endfor%}
                
                {%else%}

                {{form.email(class="form-control form-control-lg")}}
            
            {%endif%}
            
        </div>
        <div class="form-group">
            {{form.password.label(class="form-control-label")}}
            
            {%if form.password.errors%}
            {{form.password(class="form-control form-control-lg is-invalid")}}

                {%for error in form.password.errors%}
                
                <span>{{error}}</span>
                
                {%endfor%}
                
                {%else%}

                {{form.password(class="form-control form-control-lg")}}
            
            {%endif%}
            
        </div>
        </fieldset>
        <div class="form-group">
            {{form.submit(class="btn btn-primary")}}
        </div>
    </form>
</div>
</body>
{% endblock content %}